Searched refs:null (Results 51 - 75 of 2185) sorted by relevance

1234567891011>>

/freebsd-current/crypto/openssh/regress/
H A Dbroken-pipe.sh7 ${SSH} -F $OBJ/ssh_config_config nexthost echo $i 2> /dev/null | true
/freebsd-current/crypto/heimdal/lib/hx509/
H A Dtest_nist_pkcs12.in50 if ${hxtool} info | grep 'rsa: hcrypto null RSA' > /dev/null ; then
53 if ${hxtool} info | grep 'rand: not available' > /dev/null ; then
58 ( mkdir "$nistdir" && cd "$nistdir" && unzip "$nistzip" ) >/dev/null || \
66 if ${hxtool} validate $pass PKCS12:$a > /dev/null; then
H A Dtest_nist_cert.in49 if ${hxtool} info | grep 'rsa: hcrypto null RSA' > /dev/null ; then
52 if ${hxtool} info | grep 'rand: not available' > /dev/null ; then
57 ( mkdir "$nistdir" && cd "$nistdir" && unzip "$nistzip" ) >/dev/null || \
61 if ${hxtool} validate DIR:$nistdir/certs > /dev/null; then
H A Dtest_nist2.in52 if ${hxtool} info | grep 'rsa: hcrypto null RSA' > /dev/null ; then
55 if ${hxtool} info | grep 'rand: not available' > /dev/null ; then
78 ( mkdir "$nistdir" && unzip -d "${nistdir}" "${nistzip}" ) >/dev/null || \
86 if expr "$result" : "#" > /dev/null; then
92 test nolimit != "${limit}" && ! expr "$name" : "$limit" > /dev/null && continue
106 eval ${cmd} > /dev/null
116 if ${egrep} "^${name} FAIL" $srcdir/data/nist-result2 > /dev/null; then
117 if expr "$r" : "PASS" >/dev/null; then
122 elif ${egrep} "^${name} EITHER" $srcdir/data/nist-result2 > /dev/null; the
[all...]
/freebsd-current/tools/test/stress2/misc/
H A Dtruss3.sh35 echo id | truss -o /dev/null -f /bin/sh -i
H A Drandom.sh35 dd if=/dev/random of=/dev/null bs=$i count=1 status=none
/freebsd-current/sys/contrib/libsodium/dist-build/
H A Dosx.sh12 make distclean > /dev/null
24 NPROCESSORS=$(getconf NPROCESSORS_ONLN 2>/dev/null || getconf _NPROCESSORS_ONLN 2>/dev/null)
30 make distclean > /dev/null
/freebsd-current/sys/contrib/openzfs/contrib/dracut/90zfs/
H A Dzfs-needshutdown.sh.in3 command -v getarg >/dev/null 2>&1 || . /lib/dracut-lib.sh
/freebsd-current/sys/contrib/openzfs/tests/zfs-tests/tests/functional/cli_user/misc/
H A Darc_summary_002_neg.ksh30 is_freebsd && ! python3 -c 'import sysctl' 2>/dev/null && log_unsupported "python3 sysctl module missing"
35 log_mustnot eval "arc_summary $arg > /dev/null"
/freebsd-current/sys/contrib/openzfs/tests/zfs-tests/tests/functional/arc/
H A Dsetup.ksh29 is_freebsd && ! python3 -c 'import sysctl' 2>/dev/null && log_unsupported "python3 sysctl module missing"
/freebsd-current/tests/sys/compat32/aarch64/
H A Dcommon.sh3 if ! sysctl -n kern.features.compat_freebsd_32bit >/dev/null 2>&1; then
/freebsd-current/usr.bin/gzip/
H A Dzmore57 oterm=`stty -g 2>/dev/null`
65 trap "stty $oterm 2>/dev/null" 0 1 2 3 13 15
66 stty cbreak -echo 2>/dev/null
67 REPLY=`dd bs=1 count=1 2>/dev/null`
68 stty $oterm 2>/dev/null
/freebsd-current/tools/tools/nanobsd/Files/root/
H A Dupdate38 if mount | grep ${NANO_DRIVE}s1 > /dev/null ; then
/freebsd-current/tools/regression/security/cap_test/
H A Dcap_test.t8 make > /dev/null || exit 1
/freebsd-current/tests/sys/netipsec/tunnel/
H A Dempty.sh13 # Can't use filename "null" for this script: PR 223564
14 ist_test 4 null ""
31 ist_test 6 null ""
/freebsd-current/tests/sys/cddl/zfs/tests/history/
H A Dsetup.ksh29 $ZPOOL history > /dev/null 2>&1
/freebsd-current/tests/sys/cddl/zfs/tests/mv_files/
H A Dmv_files_002_pos.ksh67 $RM -f $OLDDIR/* >/dev/null 2>&1
68 $RM -f $NEWDIR_ACROSS_FS/* >/dev/null 2>&1
H A Dmv_files_001_pos.ksh66 $RM -f $OLDDIR/* >/dev/null 2>&1
67 $RM -f $NEWDIR_IN_FS/* >/dev/null 2>&1
/freebsd-current/tests/sys/cddl/zfs/tests/zones/
H A Dcleanup.ksh53 $ZONEADM -z $zone list > /dev/null 2>&1
55 $ZONEADM -z $zone halt > /dev/null 2>&1
56 $ZONEADM -z $zone uninstall -F > /dev/null 2>&1
57 $ZONECFG -z $zone delete -F > /dev/null 2>&1
/freebsd-current/bin/sh/funcs/
H A Dpushd49 else cd $1 > /dev/null || return
H A Ddirs49 else cd $1 > /dev/null || return
H A Dpopd49 else cd $1 > /dev/null || return
/freebsd-current/libexec/rc/rc.d/
H A Droot32 umount -a >/dev/null 2>&1
37 /sbin/nextboot -D > /dev/null 2>&1
H A Dnfsd35 if ! sysctl vfs.nfsd.srvmaxio=${nfs_server_maxio} >/dev/null; then
42 sysctl vfs.nfsd.nfs_privport=1 > /dev/null
44 sysctl vfs.nfsd.nfs_privport=0 > /dev/null
52 sysctl vfs.nfsd.server_max_nfsvers=4 > /dev/null
55 sysctl vfs.nfsd.server_max_nfsvers=3 > /dev/null
/freebsd-current/contrib/unbound/contrib/
H A Dvalidation-reporter.sh41 nohup $0 rundaemon </dev/null >/dev/null 2>&1 &
50 if kill -0 `cat "$pidfile"` >/dev/null 2>&1; then
52 while kill -0 `cat "$pidfile"` >/dev/null 2>&1; do
53 kill `cat "$pidfile"` >/dev/null 2>&1

Completed in 403 milliseconds

1234567891011>>